Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Tom Zander <[email-masked]>
Date: Thu, 30 Mar 2017 23:57:59 +0200

On Thursday, 30 March 2017 22:51:45 CEST Jared Lee Richardson wrote:
> Unfortunately miners could arbitrarily decide to limit blocksizes, and
> there's little except relay restrictions that everyone else could do about
> it.

No, there is a lot you and I can do about it. They call it a fee market for 
a reason because you can take your money elsewhere. You can choose to not 
make the transfer at all, use another crypto or just use fiat.

Bitcoin has value because we use it as money, supporess that usecase and the 
value of it goes down.
-- 
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel